using System;
using System.Web.UI;

namespace NKC_WF.site
{
    public partial class Kitting : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                ((SiteMaster)this.Master).showSearch = false;
            }
        }

        protected void timerKitting_Tick(object sender, EventArgs e)
        {
            cmp_kitReqRunning.doUpdate();
            cmp_kitting.doUpdate();
        }
    }
}